.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
	font: normal 11px Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 16px;
	list-style-type: none;
	background: #1D1D1D;
	visibility: hidden;
	display: none; /*collapse all sub menus to begin with*/
	border-left-style: solid;
	border-left-color: #b61718;
	/*box-shadow: 1px 1px 6px #222; shadow for CSS3 capable browsers.
	-webkit-box-shadow: 1px 1px 6px #222;
	-moz-box-shadow: 1px 1px 6px #222;*/
	border-left-width: 4px;
}


.flexdropdownmenu li{
	position: relative;
}

.flexdropdownmenu li a{
	display: block;
	width: 160px; /*width of menu (not including side paddings)*/
	color: #FFF;
	text-decoration: none;
	padding: 10px 20px;
	margin:0 5px;
	/*background-color: #F1EEE4;*/	
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1F3352;*/
}
.flexdropdownmenu li:hover{
	background-color: #333;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected a{
	color: #FFF;
}

.rightarrowclass{
position: absolute;
top: 10px;
right: 5px;
}
.columnfirst {
	float: right;
	padding: 5px;
}
.column {
	float: right;
	padding: 5px;
}
